var jspb = require("google-protobuf");
var goog = jspb;
var pb = require("./gtfs-realtime_pb.js");

var fs = require("fs");

var payload = fs.readFileSync("./test-gtfs.pb");

var fm = pb.FeedMessage.deserializeBinary( new Uint8Array(payload) );

var x = fm.toObject();

console.log(JSON.stringify(x));

//deserializeBinary();
//pb proto.transit_realtime.TranslatedString
